Virtualmin Installation script: Unable to locate package virtualmin-lemp-stack

1 post / 0 new
#1 Fri, 08/23/2019 - 10:00
hhhapz

Virtualmin Installation script: Unable to locate package virtualmin-lemp-stack

Hi All, I am running the installation script provided below, and I am getting the error

Reading package lists... Building dependency tree... Reading state information... E: Unable to locate package virtualmin-lemp-stack Installing virtualmin-lemp-stack: [2019-08-23 14:51:30 UTC] [ERROR] Failed with error: 100 [2019-08-23 14:51:30 UTC] [ERROR] Something went wrong. Exiting.

Please advise on what more information you may need, or what I may be doing wrong. I am running Ubuntu 18.04 LTS which I just installed about one hour ago. Thank you.